import 'package:flutter/material.dart';

import '../widgets/header.dart';
import '../widgets/settings_form.dart';

class SettingsPage extends StatelessWidget {
  const SettingsPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.start,
      crossAxisAlignment: CrossAxisAlignment.start,
      mainAxisSize: MainAxisSize.max,
      children: <Widget>[
        SizedBox(height: 8),
        Header(text: 'settings_title'),
        SizedBox(height: 8),
        SettingsForm(),
      ],
    );
  }
}
